/*
	AnythingSlider v1.8+ Metallic theme
	By Rob Garrison
*/
/*****************************
  SET DEFAULT DIMENSIONS HERE
 *****************************/
/* change the ID & dimensions to match your slider */
#index_page #content .slider #main_slider, #index_page #content .slider #main_slider_c, #index_page #content .slider #main_slider_gb {
	width: 466px;
	height: 524px;
	list-style: none;
	/* Prevent FOUC (see FAQ page) and keep things readable if javascript is disabled */
	overflow-y: auto;
	overflow-x: hidden;
}
#index_page #content .slider #main_slider li, #index_page #content .slider #main_slider_c li, #index_page #content .slider #main_slider_gb li{
}
#index_page #content .slider .anythingControls{
	position:absolute;
	left:0;
	top:0;	
	width: 188px;
	border-right: 1px solid #ccc;
	height: 263px;
}
#index_page #content .slider .anythingControls .thumbNav li a{
	width: 180px;
	padding-left:8px;
	height:65px;
	border:none;
	margin:0;
	border-top:1px solid #ccc;
	line-height:65px;
	font-size:15px;
	text-align:left;
	color:#000;
	background:#fff;
	/*font-weight:bold;*/
}
#index_page #content .slider .anythingControls .thumbNav li a.cur{
	color:#fff;
	/*background:#61798b url(/home/images/bg_main_slider_on.gif) no-repeat right;*/
	background:#646464 url(/home/images/bg_main_slider_on.gif) no-repeat right;
}
#index_page #content .slider .anythingControls .thumbNav li.first a{
	border-top:none;
}
#index_page #content .slider .anythingControls .thumbNav span {
	visibility: visible;
}
#index_page #content .radio_talk #slider1 {
	width: 338px;
	height: 156px;
	list-style: none;
	/* Prevent FOUC (see FAQ page) and keep things readable if javascript is disabled */
	overflow-y: auto;
	overflow-x: hidden;
}
#index_page #content .product_content .homeSlider-metallic .anythingControls ul{
	/* padding-left:105px; */
	text-align: center;
	width: 158px;
	margin: 0 auto;
	float: none;
	display: block;
}
#index_page #content .product_content #slider2 {
	width: 100%;
	height: 550px;
	list-style: none;
	/* Prevent FOUC (see FAQ page) and keep things readable if javascript is disabled */
	overflow-y: auto;
	overflow-x: hidden;
}
#index_page #content .radio_time_table #slider3{
	width: 340px;
	height: 158px;
	list-style: none;
	/* Prevent FOUC (see FAQ page) and keep things readable if javascript is disabled */
	overflow-y: auto;
	overflow-x: hidden;
}
/******************
  SET STYLING HERE
 ******************
 =================================
 Default state (no keyboard focus)
 ==================================*/
/* Overall Wrapper */
.homeSlider-metallic {
	margin: 0 auto;
	/* 23px right & left padding for the navigation arrows 
	padding: 0 23px;*/
}
/* slider window - top & bottom borders, default state */
.homeSlider-metallic .anythingWindow {
	/*border-top: 3px solid #333;
	border-bottom: 3px solid #333;*/
}
/* Navigation buttons + start/stop button, default state */
.homeSlider-metallic .anythingControls a {
	color: #000;
	background-color: #e8ebf0;
	border:1px solid #ccc;
}
/* Navigation current button, default state */
.homeSlider-metallic .anythingControls a.cur,
.homeSlider-metallic .anythingControls a:hover 
{
	/*background-position: -70px -137px;*/
	background-color:#8ea852;
	border: 1px solid #8ea852;
	color: #000;
}

/* start-stop button, stopped, default state */
.homeSlider-metallic .anythingControls a.start-stop {
	background: #040;
	color: #ddd;
	/* top shadow */
	-moz-box-shadow: inset 1px 2px 5px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: inset 1px 2px 5px rgba(0, 0, 0, 0.5);
	box-shadow: inset 1px 2px 5px rgba(0, 0, 0, 0.5);
}
/* start-stop button, playing, default state */
.homeSlider-metallic .anythingControls a.start-stop.playing {
	background-color: #800;
}

/* start-stop button, default hovered text color (when visible) */
/* hide nav/start-stop background image shadow on hover - makes the button appear to come forward */
.homeSlider-metallic .anythingControls a.start-stop:hover,
.homeSlider-metallic .anythingControls a.start-stop.hover,
.homeSlider-metallic .anythingControls a.start-stop .anythingControls ul a:hover {
	color: #fff;
	/* clear top shadow */
	-moz-box-shadow: inset 0 0 0 #000000;
	-webkit-box-shadow: inset 0 0 0 #000000;
	box-shadow: inset 0 0 0 #000000;
}

/*
 =================================
 Active State (has keyboard focus)
 =================================
*/
/* slider window - top & bottom borders, active state */
.homeSlider-metallic.activeSlider .anythingWindow {
	border-color: #0355a3;
}

/* Navigation buttons, active state */
.homeSlider-metallic.activeSlider .anythingControls a {
	background-color: #8ea852;
	border:1px solid #8ea852;
}
#index_page #content .product_content .homeSlider-metallic.activeSlider .anythingControls a {
	background-color: #e8ebf0;
	border:1px solid #ccc;	
}
#index_page #content .product_content .homeSlider-metallic.activeSlider .anythingControls a.cur,
#index_page #content .product_content .homeSlider-metallic.activeSlider .anythingControls a:hover {
	background-color:#8ea852;
	border: 1px solid #8ea852;
}


/* Navigation current button, active state */
.homeSlider-metallic.activeSlider .anythingControls a.cur,
.homeSlider-metallic.activeSlider .anythingControls a:hover {
	/*background-position: -76px -57px;*/
	background-color: #e8ebf0;
	border:1px solid #ccc;
}

/* start-stop button, stopped, active state */
.homeSlider-metallic.activeSlider .anythingControls a.start-stop {
	background: #080;
	color: #fff;
}
/* start-stop button, playing, active state */
.homeSlider-metallic.activeSlider .anythingControls a.start-stop.playing {
	color: #fff;
	background: #d00;
}
/* start-stop button, active slider hovered text color (when visible) */
.homeSlider-metallic.activeSlider .start-stop:hover,
.homeSlider-metallic.activeSlider .start-stop.hover {
	color: #fff;
}

/************************
  NAVIGATION POSITIONING
 ************************/
/* Navigation Arrows */
.homeSlider-metallic .arrow {
	top: 50%;
	position: absolute;
	display: block;
	z-index: 100;
}

.homeSlider-metallic .arrow a {
	display: block;
	width: 45px;
	height: 95px;
	margin: -47.5px 0 0 0; /* half height of image */
	text-align: center;
	outline: 0;
	/*background: url(../images/arrows-metallic.png) no-repeat;*/
}

/* back arrow */
.homeSlider-metallic .back { left: 0; }
.homeSlider-metallic .back a { /*background-position: left bottom; */}
.homeSlider-metallic .back a:hover,
.homeSlider-metallic .back a.hover { /*background-position: left top;*/ }
/* forward arrow */
.homeSlider-metallic .forward { right: 0; }
.homeSlider-metallic .forward a { /*background-position: right bottom;*/ }
.homeSlider-metallic .forward a:hover,
.homeSlider-metallic .forward a.hover { /*background-position: right top; */}

/* Navigation Links */
.homeSlider-metallic .anythingControls {
	height: 27px; /* limit height, needed for IE9 of all things */
	outline: 0;
	display: none;
	float: right;
	position: absolute;
	bottom: -20px;
	right: 0px;
	margin: 0;
	z-index: 100;
	opacity: 0.90;
	filter: alpha(opacity=90);
}
#index_page #content .product_content .homeSlider-metallic .anythingControls {
	height: 27px; /* limit height, needed for IE9 of all things */
	outline: 0;
	display: none;
	float: right;
	position: absolute;
	bottom: -20px;
	left: 0px;
	text-align: center;
	margin: 0 auto;
	z-index: 100;
	opacity: 0.90;
	filter: alpha(opacity=90);
	display: inline-block;
	width: 100%;
}


.homeSlider-metallic .anythingControls ul {
	margin-top: 35px;
	/* padding: 0; */
	/* float: left; */
}
.homeSlider-metallic .anythingControls ul li {
	list-style: none;
	float: left;
	margin: 0;
	padding: 0;
}
#index_page #content .product_content .homeSlider-metallic .anythingControls ul li.first {
	margin: 0 0 0 2px;
}

.homeSlider-metallic .anythingControls ul a {
	display: inline-block;
	width: 22px;
	height: 5px;
	margin: 0 0 0 4px;
	padding: 0;
	text-decoration: none;
	text-align: center;
	outline: 0;
}
#index_page #content .product_content .homeSlider-metallic .anythingControls ul a {
	display: inline-block;
	width: 8px;
	height: 8px;
	margin: 0 8px;
	padding: 0;
	text-decoration: none;
	text-align: center;
	outline: 0;
	border-radius:25px;
}

.homeSlider-metallic .anythingControls span {
	display: block;
	visibility: hidden;
}

/* navigationSize window */
.homeSlider-metallic .anythingControls .anythingNavWindow {
	overflow: hidden;
	float: left;
}
/* navigationSize nav arrow positioning */
.homeSlider-metallic .anythingControls li.prev a span,
.homeSlider-metallic .anythingControls li.next a span {
	visibility: visible;
	position: relative;
	top: -6px; /* bring navigationSize text arrows into view */
	color: #fff;
}

/* Autoplay Start/Stop button */
.homeSlider-metallic .anythingControls .start-stop {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 3px;
	padding: 0;
	text-align: center;
	text-decoration: none;
	z-index: 100;
	outline: 0;
}

/***********************
IE8 AND OLDER STYLING
***********************/
/* Navigation Arrows */
.as-oldie .homeSlider-metallic .arrow {
	top: 40%;
}
.as-oldie .homeSlider-metallic .arrow a {
	margin: 0;
}

/***********************
  COMMON SLIDER STYLING
 ***********************/
/* Overall Wrapper */
.homeSlider {
	display: block;
	overflow: visible !important;
	position: relative;
}
/* homeSlider viewport window */
.homeSlider .anythingWindow {
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 100%;
}
/* homeSlider base (original element) */
.homeSlider .anythingBase {
	background: transparent;
	list-style: none;
	position: absolute;
	overflow: visible !important;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}

/* Navigation arrow text; indent moved to span inside "a", for IE7;
	apparently, a negative text-indent on an "a" link moves the link as well as the text */
.homeSlider .arrow span {
	display: block;
	visibility: hidden;
}
/* disabled arrows, hide or reduce opacity: opacity: .5; filter: alpha(opacity=50); */
.homeSlider .arrow.disabled {
	display: none;
}
/* all panels inside the slider; horizontal mode */
.homeSlider .panel {
	background: transparent;
	display: block;
	overflow: hidden;
	float: left;
	padding: 0;
	margin: 0;
}
/* vertical mode */
.homeSlider .vertical .panel {
	float: none;
}

/* fade mode */
.homeSlider .fade .panel {
	float: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
}
/* fade mode active page - visible & on top */
.homeSlider .fade .activePage {
	z-index: 1;
}

/***********************
  RTL STYLING
 ***********************/
/* slider autoplay right-to-left, reverse order of nav links to look better */
.homeSlider.rtl .anythingWindow {
	direction: ltr;
	unicode-bidi: bidi-override;
}
.homeSlider.rtl .anythingControls ul { float: left; } /* move nav link group to left */
.homeSlider.rtl .anythingControls ul a { float: right; } /* reverse order of nav links */
.homeSlider.rtl .start-stop { /* float: right; */ } /* move start/stop button - in case you want to switch sides */

/* probably not necessary, but added just in case */
.homeSlider .anythingWindow,
.homeSlider .anythingControls ul a,
.homeSlider .arrow a,
.homeSlider .start-stop {
	transition-duration: 0s;
	-o-transition-duration: 0s;
	-moz-transition-duration: 0s;
	-webkit-transition-duration: 0s;
}
#index_page .product_content {
    margin: 0 9px 22px;
}
#index_page .uname{
	font-size:12px;
}